View Issue Details

IDProjectCategoryView StatusLast Update
0003240SUMoBugpublic2015-10-30 21:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.8Fixed in Version4.1.8 
Summary0003240: ALSR (Address space layout randomization)
DescriptionALSR (Address space layout randomization)
Additional Informationhttps://fr.wikipedia.org/wiki/Address_space_layout_randomization
http://stackoverflow.com/questions/5850305/aslr-and-dep-in-delphi-how-to-tell
TagsALSR

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-26 22:17 Kyle_Katarn New Issue
2015-10-26 22:17 Kyle_Katarn Issue generated from: 0003230
2015-10-26 22:19 Kyle_Katarn Tag Attached: ALSR
2015-10-27 13:29 Kyle_Katarn Category New Feature => Bug
2015-10-27 13:29 Kyle_Katarn Target Version => 4.1.8
2015-10-30 21:42 Kyle_Katarn Status confirmed => resolved
2015-10-30 21:42 Kyle_Katarn Fixed in Version => 4.1.8
2015-10-30 21:42 Kyle_Katarn Resolution open => fixed